file-format-id 1.1;
default
{
}
cell Ch19_IC51.Hogge_PD
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch19_IC51.Hogge_PD:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M100
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M101
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M102
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M103
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M104
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M105
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M106
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M107
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M108
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M109
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M110
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M111
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M112
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M113
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M114
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M115
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M116
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M117
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M118
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M119
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M120
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M121
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M122
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M123
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M124
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M125
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M126
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M127
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M128
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M129
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M130
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M131
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M132
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M133
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M134
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M135
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M77
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M78
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M80
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M81
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M82
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M83
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M84
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M85
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M86
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M87
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M88
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M89
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M90
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M91
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M92
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M93
{
    non-inherited string prop physicalBinding = "Ch19_IC51 pmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M94
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M95
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M96
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M97
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M98
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
inst (Ch19_IC51.Hogge_PD:schematic).M99
{
    non-inherited string prop physicalBinding = "Ch19_IC51 nmos ";
}
